EventDnsBase::parseResolvConf
EventDnsBase::setSearchNdots
EventDnsBase
PHP Manual

# EventDnsBase::setOption

(PECL event >= 1.2.6-beta)

EventDnsBase::setOption — Set the value of a configuration option

### 説明

public bool EventDnsBase::setOption ( string `$option` , string `$value` )

Set the value of a configuration option.

### パラメータ

`option`

  The currently available configuration options are: "ndots" , "timeout" , "max-timeouts" , "max-inflight" , and "attempts" .

`value`

  Option value.

### 返り値

Returns `TRUE` on success. Otherwise `FALSE`.

EventDnsBase::parseResolvConf
EventDnsBase::setSearchNdots
EventDnsBase
PHP Manual